openldap vulnerabilities

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the openldap package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
RHSA-2021:1389
<0:2.4.44-23.el7_9 Not available 05 May, 2021
  • M
RHSA-2020:4041
<0:2.4.44-22.el7 Not available 01 Oct, 2020
  • M
RHSA-2015:2131
<0:2.4.40-8.el7 Not available 27 Jun, 2018
  • M
RHSA-2017:1852
<0:2.4.44-5.el7 Not available 27 Jun, 2018
  • H
RHSA-2015:1840
<0:2.4.39-7.el7_1 Not available 27 Jun, 2018